Subject: Re: [PATCH] Revert "gpu/drm: ingenic: Add option to mmap GEMbuffers cached"

From: Paul Cercueil <[email-masked]>
Date: Mon, 05 Oct 2020 16:47:35 +0200

Hi,

Le lun. 5 oct. 2020 à 16:05, Daniel Vetter <[email-masked]> a écrit :
> On Mon, Oct 05, 2020 at 11:01:50PM +1100, Stephen Rothwell wrote:
>>  Hi Paul,
>> 
>>  On Sun, 04 Oct 2020 22:11:23 +0200 Paul Cercueil 
>> <[email-masked]> wrote:
>>  >
>>  > Pushed to drm-misc-next with the changelog fix, thanks.
>>  >
>>  > Stephen:
>>  > Now it should build fine again. Could you remove the BROKEN flag?
>> 
>>  Thanks for letting me know, but the fix has not appeared in any drm
>>  tree included in linux-next yet ...
>> 
>>  If it doesn't show up by the time I will merge the drm tree 
>> tomorrow, I
>>  will apply this revert patch myself (instead of the patch marking 
>> the
>>  driver BROKEN).
> 
> Yeah it should have been pushed to drm-misc-next-fixes per
> 
> https://drm.pages.freedesktop.org/maintainer-tools/committer-drm-misc.html#where-do-i-apply-my-patch
> 
> Paul, can you pls git cherry-pick -x this over to drm-misc-next-fixes?

I had a few commits on top of it in drm-misc-next, so the revert 
doesn't apply cleanly in drm-misc-next-fixes... I can revert it there, 
but then we'd have a different revert commit in drm-misc-next and 
drm-misc-next-next.

Sorry for the mess. What should I do?

-Paul